/**
 * 主页控制器。
 */
var express = require('express');
var router = express.Router();

var pages = require('../include/endpoints').PAGES;

router.get(pages.Home.Index, function(req, res) {
  res.render('index', { title: 'IM.User' });
});

module.exports = router;
